/*
 Theme Name:     Divi Child B&B Dental
 Description:    Divi Child Theme for B&B Dental
 Author:         Patrick Casey Design
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
/*
#fullWidthSliderModule, #fullWidthSliderModule .et_pb_slide{
	height:70vh;
	width:100%!important;
}

#fullWidthSliderModule .et_pb_slides .et_pb_slide .et_pb_container {
	height:60vh!important;
}

#fullWidthSliderModule .et_pb_slide {
	width:100%!important;
}

#fullWidthSliderModule .et_pb_slide_description{
	padding-top:0px!important;	
	width:100%!important;
}
*/



/*
#main-header .et_menu_container #et-top-navigation #top-menu-nav #top-menu li.menu-item {
	font-weight:900!important;
}
*/


#homePageTicketsSection
{
	//border:10px solid red;
	
	//padding-top:0px!important;
}

#wpforms-2510 input, .simpleContactFormSubmit
{
	border:1px solid #aaa!important;
	width:100%!important;
	
	text-align:center!important;
	
	background-color:#eee!important;
	color:#000!important;
}
#wpforms-2510 .simpleContactFormSubmit
{
	border:1px solid #d70000!important;
	
	background-color:#fe0000!important;
	color:#fff!important;
}
#wpforms-2510 input
{
	height:50px!important;
}
.wpforms-container ::-webkit-input-placeholder { /* Chrome and Safari */
	color: rgba(0,0,0,0.4);
}
 
.wpforms-container :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: rgba(0,0,0,0.4);
   opacity: 1;
}
 
.wpforms-container ::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: rgba(0,0,0,0.4);
   opacity: 1;
}
 
.wpforms-container :-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: rgba(0,0,0,0.4);
}
 
.wpforms-container ::-ms-input-placeholder { /* Microsoft Edge */
	color: rgba(0,0,0,0.4);
}






span.mobile_menu_bar:before, span.mobile_menu_bar:after
{
	color:#ffffff;
}

#homePageTicketWidgetContainer
{
	text-align:center;
	padding-top: 300px!important;
}
/* === */
@media (max-width: 980px)
{
	#homePageTicketWidgetContainer
	{
		padding-top: 180px!important;
	}
}

.emphasisColor1
{
	color:#da291c;
}


.hideBelow1920px
{
	display:block;
}
.makeFullWidthBelow1920px
{
	width:auto;
}
@media (max-width: 979px)
{
	.hideBelow1920px
	{
		display:none;
	}
	.makeFullWidthBelow1920px
	{
		width:100%!important;
	}
}

#top-menu li {
	//font-weight:700!important;
}

#top-menu-nav #top-menu a:hover, #mobile_menu_slide a:hover
{ 
	opacity:1 !important;	
	transition: 0.2s!important;
}



ul#mobile_menu_slide li.menuHighlight1 a, ul#mobile_menu_slide li.menuHighlight2 a
{
	color:#fe0000!important;
	
	font-weight: bold;
}
ul#mobile_menu_slide li.menuHighlight2 a
{
	color:#ffffff!important;
	background-color:#fe0000;
}

ul#mobile_menu_slide li a
{
	color:#000!important;
		
	padding:10px 20px!important;
	
	margin-bottom:10px;
	
	background-color:rgba(0,0,0,0.02);
}
ul#mobile_menu_slide li a:hover
{
	color:#fff!important;
	
	background-color:#222;
}




header#main-header.et-fixed-header, #main-header
{
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	box-shadow:none !important;
	
	//border-bottom:3px solid rgba(255,255,255,0.1);
}


/* === */
@media (max-width: 980px)
{
	/* this will fix the menu regardless of the header format */
	.et_non_fixed_nav ‪#main‬-header, .et_non_fixed_nav ‪#top‬-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header
	{
		position: fixed !important;
		background-color:transparent !important;
	}
	/*****************************************************************
	Style the Mobile Menu Header
	Used if we have a Heading Style of Centered or Centered Inline Logo
	*****************************************************************/
	/* switch off the Search button on Default header */
	div.et_menu_container span#et_search_icon
	{
		display:none;
	}
	/* make the enclosing container transparent on Centered and Centered Inline Logo headers */  
	div.et_menu_container div.mobile_nav
	{ 
		background-color:transparent !important;
	}
	/*  switch off the Select Page text on Centered and Centered Inline Logo headers */
	div.et_menu_container span.select_page
	{
		display:none !important;
	}
	/*  switch off the mobile logo on Default and Centered headers */
	div.et_menu_container div.logo_container
	{
		//display:none;
	}
	/*****************************************************************
	Remove the shadow beneath the header
	*****************************************************************/
	/* this is used when viewport is at top of page */
	#main-header
	{
		-webkit-box-shadow:none !important;
		-moz-box-shadow:none !important;
		box-shadow:none !important;
	}
	/* this is used when we scroll and have a fixed header */
	#main-header.et-fixed-header
	{
		-webkit-box-shadow:none !important;
		-moz-box-shadow:none !important;
		box-shadow:none !important;
	}
	/*****************************************************************
	Style the Hamburger
	*****************************************************************/
	/* style the opened mobile menu hamburger (make it an 'X') */
	div.mobile_nav.opened .mobile_menu_bar:before
	{
		font-family: "ETmodules";
		content: "\4d";
	}
	/* color and size both the open and close hamburgers */
	div.mobile_nav.opened .mobile_menu_bar:before, div.mobile_nav.closed .mobile_menu_bar:before
	{
		color: #ffffff;
		font-size:30px !important;
	}
	/*****************************************************************
	Style the Menu Container
	*****************************************************************/
	/* style the container that the menu elements are housed in */
	.et_mobile_menu
	{
		/* background is white by default */
		background-color:rgba(255,255,255,0.7) !important;
		//border: 1px solid #e9b000;
		//border-radius: 10px;
	}
	/*****************************************************************
	Style the submenu root (parent)
	*****************************************************************/
	/* the root (parent) menu item of submenus gets treated a little different */
	/* and needs this to deal with the background */
	.et_mobile_menu .menu-item-has-children>a
	{
		background-color:transparent !important;
	}
	.et_mobile_menu .menu-item-has-children>a:hover
	{
		background-color:rgba(0, 0, 0, 0.03) !important;
	}
	/*****************************************************************
	Style the menu items
	*****************************************************************/
	.et_mobile_menu li a
	{
		color:#363636 !important;
	}
	/*****************************************************************
	Set all items to the same font weight
	*****************************************************************/
	.et_mobile_menu li a, .et_mobile_menu .menu-item-has-children>a
	{
		font-weight:400;
	}
	
	li.menu_item_custom a
	{
	padding: 10px inherit !important;
	
	box-shadow: none;
	}

	li.menu_item_login a
	{
		font-weight:normal!important;
	}
	li.menu_item_login a:hover
	{
		background-color:transparent !important;
		color:#363636!important;
		
		box-shadow: none;
	}

	li.menu_item_buyNow a
	{
		background-color:none;
		color:#ffffff!important;
	}
	li.menu_item_buyNow a:hover
	{
		background-color:#ffffff !important;
		color:#363636!important;
		
		box-shadow: none;
	}
}
/* === */


.big_text
{
	font-size:2.1em;
	font-weight:bold;
}

.big_text_red
{
	color:#fe0000;
}

.mouseOverImageToRed
{
	-webkit-transition: all 0.15s 0s ease-in-out;
	-moz-transition: all 0.15s 0s ease-in-out;
	-o-transition: all 0.15s 0s ease-in-out;
	transition: all 0.15s 0s ease-in-out;
}

.mouseOverImageToRed:hover
{
	filter: invert(1) brightness(50%) sepia(100%) saturate(10000%);
}

/* === Footer === */
h4.title
{
	font-size:1.3em!important;
	font-weight:200!important;
}

#footer-widgets .footer-widget ul.menu
{
	padding-top:72px;
}

#footer-widgets .footer-widget li
{
	padding:0 0.5em 0 0 !important;
	//line-height:0.85em !important;
	
	display:inline!important;
}

#footer-widgets .footer-widget li a
{
	font-size: 1.1em !important;
	
	-webkit-transition: all 0.15s 0s ease-in-out;
	-moz-transition: all 0.15s 0s ease-in-out;
	-o-transition: all 0.15s 0s ease-in-out;
	transition: all 0.15s 0s ease-in-out;
}
#footer-widgets .footer-widget li a.active
{
}
#footer-widgets .footer-widget li:before
{
	display: none; 
} 

#footer-widgets .footer-widget li a:hover
{
	color:#fff!important;
}

@media (max-width: 767px)
{
	#footer-widgets .footer-widget ul.menu
	{
		padding-top:0px;
	}
	#footer-widgets .footer-widget li a
	{
		font-size: 1.0em !important;
	}
}

#footer-widgets .footer-widget ul.menu li.menu_item_custom a
{
	padding:0px !important;
	
	border-radius:0!important;
	
	font-weight:normal!important;

	box-shadow: none;
}

#footer-widgets .footer-widget ul.menu li.menu_item_login a:hover, #footer-widgets .footer-widget ul.menu li.menu_item_buyNow a:hover
{
	background-color:transparent !important;
	color:#ffffff!important;
	
	box-shadow: none;
}

#footer-widgets .footer-widget ul.menu li.menu_item_buyNow a
{
	background-color:transparent;
}


/* === Footer === */
/* === Regulatory and copyright notices below footer  === */

.floatLeftIfYouPlease
{
	float:left;
	width:70%;
	text-align:left;
}
.floatRightIfYouPlease
{
	float:left;
	width:30%;
	text-align:right;
}
.floatLeftIfYouPleaseHideOnMobile
{
	display:inline;
}
.floatLeftIfYouPleaseShowOnMobile
{
	display:none;
}

@media only screen and (max-width: 980px)
{
	.floatLeftIfYouPlease, .floatRightIfYouPlease
	{
		float:none;
		width:80%;
		text-align:left;
		display:block;
	}
	.floatLeftIfYouPleaseHideOnMobile
	{
		display:none;
	}
	.floatLeftIfYouPleaseShowOnMobile
	{
		display:block;
	}
}

.sgpb-content-1194, .sgpb-content-1210, .sgpb-content-1329
{
	-webkit-box-shadow:none!important;
	-moz-box-shadow: none!important;
	box-shadow: none!important;
	
	-webkit-box-shadow: 0px 0px 5px 7px rgba(0,0,0,0.1)!important;
	-moz-box-shadow: 0px 0px 5px 7px rgba(0,0,0,0.1)!important;
	box-shadow: 0px 0px 5px 7px rgba(0,0,0,0.1)!important;
}

.sg-popup-builder-content
{	
	width:100%!important;
	height:100%!important;
}

.sgpb-popup-builder-content-html
{
	background-color:rgba(254,0,0,0.8)!important;
		
	color:#fff;
		
	width:100%!important;
	height:100%!important;
	
	padding:60px;
}
@media only screen and (max-width: 980px)
{
	.sgpb-popup-builder-content-html
	{
		padding:30px;
	}
}

.sgpb-popup-builder-content-html h1
{
	width:100%;
	text-align:center;
	line-height:40px;
	
	color:#fff;
}
.sgpb-popup-builder-content-html p
{
	width:100%;
	text-align:center;
	
	color:#fff;
}
.sgpb-content-1329 .sgpb-popup-builder-content-html p
{
	text-align:left;
}

.sg-popup-content2
{
	border-radius:0px!important;
	
	background-color:#fe0000!important;
}
.sgpb-popup-overlay2
{
	opacity:1.0!important;
	background-color:rgba(0,0,0,0.6)!important;
	
}

.sgpb-form-wrapper
{
	//border:5px solid red;
}

.sgpb-subscription-form label.error
{
	color:#fff;
	font-size:0.9em!important;
}

.sgpb-subs-last-name-error-message, .sgpb-subs-first-name-error-message, .sgpb-subs-email-error-message
{
}

.clearBothPlease
{
	clear:both;
}


.sgpb-content-1194, .sgpb-content-1210, .sgpb-content-1329
{
	width:70%!important;	
}
.sgpb-popup-builder-content-1210, .sgpb-content-1329
{
}
/*
#sgpb-popup-dialog-main-div-wrapper .sgpb-popup-dialog-main-div-theme-wrapper-6 .sgpb-popup-close-button-6
*/
/*.sgpb-content-1210 .sgpb-popup-close-button-6*/
#sgpb-popup-dialog-main-div-wrapper .sgpb-popup-dialog-main-div-theme-wrapper-6 .sgpb-popup-close-button-6
{
	right:calc(30% - 18px)!important;
}
@media only screen and (max-width: 980px)
{
	.sgpb-content-1210, .sgpb-content-1329
	{
		width:100%!important;	
	}
	/*.sgpb-content-1210 .sgpb-popup-close-button-6*/
	#sgpb-popup-dialog-main-div-wrapper .sgpb-popup-dialog-main-div-theme-wrapper-6 .sgpb-popup-close-button-6
	{
		//right:calc(30% - 18px)!important;
		right:-18px!important;
	}
}

.htmlPopUpButtonsContainerContainer
{
	padding-top:30px;
	width:100%;
}
.htmlPopUpButtonsContainer
{
	width:50%;
}
.htmlPopUpButtonsContainerLeft
{
	float:left;
	text-align:right;
	padding-right:30px;
}
.htmlPopUpButtonsContainerRight
{
	float:right;
	text-align:left;
	padding-left:30px;
}

.htmlPopUpButtonsContainer a
{
	
}
.htmlPopUpButtonsContainerSPAN
{
	padding:10px 20px;
	border-radius: 5px;
	background-color: #434343;
	
	text-align:center;
	
	display:inline-block;
	
	color:#fff;
	width:170px!important;
	
	-webkit-transition: all 0.15s 0s ease-in-out;
	-moz-transition: all 0.15s 0s ease-in-out;
	-o-transition: all 0.15s 0s ease-in-out;
	transition: all 0.15s 0s ease-in-out;
}

@media only screen and (max-width: 980px)
{
	.htmlPopUpButtonsContainer
	{
		width:100%;
		margin-bottom:10px;
	}
	.htmlPopUpButtonsContainerLeft, .htmlPopUpButtonsContainerRight
	{
		float:none;
		text-align:center;
		padding-right:0px;
		padding-left:0px;
	}
	.htmlPopUpButtonsContainerSPAN
	{
		width:100%!important;
	}
	
	.sgpb-popup-builder-content-1210 h1
	{
		font-size:1.3em!important;
	}
	.sgpb-popup-builder-content-1210 p
	{
		font-size:0.8em!important;
		line-height:1.5em!important;
	}
}

.htmlPopUpButtonsContainerSPAN:hover
{
	background-color: #222222;
}

/*
.sgpb-form-wrapper input, .sgpb-form-wrapper textarea
{
	padding:15px;
	border:1px solid #ccc;
	margin-bottom:10px;
	width:100%;
	box-sizing:border-box;
	font-family:Arial;
	color:#2C3E50;
	font-size:13px
}
.sgpb-form-wrapper .sgpb-field-textarea-wrapper, .sgpb-form-wrapper .sgpb-field-dropdown-wrapper
{
	margin:5px auto !important
}
.sgpb-form-wrapper input[type="submit"], .sgpb-form-wrapper input[type="button"]
{
	cursor:pointer
}
.sgpb-form-wrapper input[type="submit"]:hover
{
	filter:brightness(90%);-ms-filter:brightness(90%)
}
.sgpb-form-wrapper
{
	text-align:center
}
.sgpb-subscription-form label.error
{
	text-align:inherit;
	color:red;
	display:block;
	margin:5px 0
}
.sgpb-form-wrapper input[type="text"], .sgpb-form-wrapper input[type="email"]
{
	border:2px solid
}
.sgpb-inputs-wrapper.form-group
{
	margin:0;padding:0
}
.sgpb-subscription-form #sgpb-form
{
	margin:0
}
#sgpb-gdpr-field-label
{
	margin:4px 0 0 0;
	max-width:5% !important;
	font-weight:bold
}
.sgpb-gdpr-label-wrapper
{
	margin:0 auto !important;
	text-align:left !important
}
#sgpb-gdpr-field-label+label
{
	margin:4px 0 0 5px;
	width:80% !important;
	text-align:left !important
}
.sgpb-gdpr-info
{
	margin-bottom:0;
	margin-top:5px;
	text-align:left;
	border:none;
	background:transparent;
	padding:0;
	display:inline-block;
	overflow-wrap:break-word;
	line-height:1.4em;
	font-size:13px;
	font-family:BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif
}
.sgpb-form-wrapper select
{
	width:100%;
	padding:7px;
	border:1px solid #CCC
}
.sgpb-choice-option-label,.sgpb-choice-option-wrapper
{
	display:inline-block !important
}
.sgpb-choice-option-wrapper input, .sgpb-field-gdpr-wrapper input[type=checkbox]
{
	margin:0 10px 0 0px !important
}
.sgpb-buttons-wrapper,.sgpb-field-gdpr-wrapper
{
	text-align:left
}
.sgpb-subs-text-checkbox-gdpr
{
	font-size:13px;
	text-align:left
}
.sgpb-label-wrapper
{
	text-align:left;
	font-weight:900
}
.sgpb-field-gdpr-wrapper,.sgpb-label-gdpr-wrapper
{
	display:inline-block
}
.sgpb-field-wrapper
{
	max-width:100% !important
}
.sgpb-subscription-plus-form-error-placement label
{
	color:#f00
}
.sgpb-field-checkbox-wrapper .sgpb-sub-option-label
{
	padding-left:0 !important
}
.sgpb-templates-shortcodes-wrapper .row
{
	margin-bottom:10px
}
.sgpb-subscription-plus-form
{
	display:inline-block
}
.sgpb-subscription-admin-wrapper input[type="text"]
{
	min-height:20px !important
}
*/



/*
.sgpb-popup-builder-content-html
{
}
.sg-popup-builder-content
{
	box-shadow:0px 0px 0px 0px rgba(0,0,0,0)!important;
	
	width:70vw!important;
	height:70vh!important;
}

.sg-popup-content2
{
	background-color:#d54336!important;
	
	border-radius:0px!important;
	border:none!important;
	
	padding:0px!important;
	
	box-shadow:0px 0px 0px 0px rgba(0,0,0,0)!important;
}

.sgpb-popup-builder-content-html
{	
	height:100%!important;
}

.sgpb-subscription-form
{
	border:3px solid yellow!important;
}

.sgpb-popup-overlay2
{
	//opacity:0.8!important;
	//background-color:#d54336!important;
}

.sgpb-popup-overlay-1194
{	
	opacity:1.0!important;
	background-color:#d54336!important;
}

.sgpb-form-wrapper
{
	border:3px solid green!important;
}
*/



/* Styling pagination for the blog module */
/*styles the wp-pagenavi pagination links*/
.wp-pagenavi a, .wp-pagenavi span
{
	padding: 0.4em 0.8em  0.5em 0.8em!important;
	font-size: 0.8em !important;
	color: #333333;
	line-height: 0.8em;
	background: #eeeeee;
	transition: all .5s;
	
	border-radius: 20px;
}
 
/*styles the wp-pagenavi current page number*/
.wp-pagenavi span.current
{
	color: #ffffff !important;
	background: #d43c2e !important;
}
 
/*styles the wp-pagenavi pagination links on hover*/
.wp-pagenavi a:hover
{
	color: #ffffff !important;
	background: #333333 !important;
}
 
/*styles the wp-pagenavi pages text*/
.wp-pagenavi .pages
{
	background: none;
}

.wp-pagenavi 
{
	border:none;
	padding-top:0px;
	padding-left:0px;
	margin-left:-15px;
	text-align:left;
}





.et_pb_blog_grid .et_pb_image_container, .et_pb_blog_grid .et_pb_post
{
	border:none;
	
	padding:0px!important;
	margin:0px!important;
}

.et_pb_blog_grid .et_pb_image_container
{
	border:none;
	width:calc(100% + 30px);
	
	z-index:1008!important;
}
.et_pb_blog_grid
{
	margin-left:-30px;
}

.et_pb_blog_grid .et_pb_post
{
	margin-bottom:30px!important;
}

 .et_pb_blog_grid .entry-featured-image-url
{
	//border:2px solid green;
	
	margin-bottom:0px!important;
	
	z-index:1009!important;
}

 .et_pb_blog_grid .entry-featured-image-url img
{
	//border:2px solid yellow;
	
	z-index:1009!important;
}

.et_pb_salvattore_content article
{
	position:relative;
}
 .et_pb_blog_grid .entry-title
{
	//display:none;
	
	position:absolute;
	bottom:0px;
	
	width:calc(100% + 30px);
	background-color:rgba(0,0,0,0.4);
	
	color:#fff;
	
	text-align:center;
	
	padding:0px!important;
	padding-top:10px!important;
	padding-bottom:10px!important;
	
	z-index:1010!important;
	
	margin:0px!important;
	margin-top:-15px!important;
}






/*** Take out the divider line between content and sidebar ***/
#main-content .container:before
{
	background: none;
}

/*** Take out the divider line between content and sidebar ***/
#main-content .container:before
{
	//background: green;	

	background-image: linear-gradient(top, transparent 134px, #e2e2e2 134px, #e2e2e2 100%);
	background-image: -webkit-linear-gradient(top, transparent 134px, #e2e2e2 134px, #e2e2e2 100%);
	background-image: -moz-linear-gradient(top, transparent 134px #e2e2e2 134px, #e2e2e2 100%);
	background-image: -ms-linear-gradient(top, transparent 134px, #e2e2e2 134px, #e2e2e2 100%);
	background-image: -o-linear-gradient(top, transparent 134px, #e2e2e2 134px, #e2e2e2 100%);
}



.infoPopUp
{
	color:#fff;
	position:absolute;
	top:0px;
	right:0px;
	
	cursor: pointer;
}
#infoPopUp_Subscription_Plan
{
}
#infoPopUp_Freedom_Plan
{
}
#infoPopUp_Max_Plan
{
}